[CITE-Forum] WCS 1.0.0 validation

Peter Baumann baumann at rasdaman.com
Mon Apr 2 15:33:26 EDT 2012


Larry-

FYI, WCS 1.0.0 is deprecated since long and not maintained any longer. Not sure 
it make sense to invest effort.
The current version of WCS is 2.0.1, it is supported actively also in the test 
suite.

HTH,
Peter



On 04/02/2012 07:16 PM, Larry Gilliam wrote:
> Hello,
>
> I am curious what tools/libraries the test suites use to validate
> against OGC WCS 1.0.0. My team uses Altova XMLSpy and it cannot
> validate the schema itself, much less a document against it.
>
> Some of the issues we had with the schema are detailed at
> http://wiki.esipfed.org/index.php/SOAPifying_WCS under "Fixing the WCS
> schema." These guys apparently tried to validate the schema with MSXML
> 6.0.
>
> So... Are you able to validate against some standard tool, or are you
> just meticulously checking document syntax manually?
>
> Thanks for any info.
>
> -Larry
> _______________________________________________
> CITE-Forum mailing list
> CITE-Forum at lists.opengeospatial.org
> https://lists.opengeospatial.org/mailman/listinfo/cite-forum


-- 
Prof. Dr. Peter Baumann
  - Executive Director, rasdaman GmbH Bremen (HRB 26793)
    www.rasdaman.com, mail: baumann at rasdaman.com
    tel: 0800-rasdaman, fax: 0800-rasdafax, mobile: +49-173-5837882
  - Professor of Computer Science, Jacobs University Bremen
    www.faculty.jacobs-university.de/pbaumann
    mail: p.baumann at jacobs-university.de
    tel: +49-421-200-3178, fax: +49-421-200-493178
"A brilliant idea is a job halfdone."



More information about the CITE-Forum mailing list